<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9b34d96f516529ed5ca57147ea616744">
  <dict>
    <!--2020-09-29 10:38:12.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-04-02 15:05:20.000-->
    <string key="hide_violence_number_from_mcc">34-016,34-900018018</string>
    <!--2020-09-29 10:38:12.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
